## golang-github-centrifugal-protocol 0.3.6

=== debian/changelog ===
golang-github-centrifugal-protocol (0.3.6-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 09:44:26 +0000

golang-github-centrifugal-protocol (0.3.6-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 11 Mar 2021 21:07:21 +0000
