=== debian/control ===
Source: golang-github-centrifugal-protocol
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-gogoprotobuf-dev
Standards-Version: 4.5.1
Homepage: https://github.com/centrifugal/protocol
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-centrifugal-protocol
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-centrifugal-protocol.git
XS-Go-Import-Path: github.com/centrifugal/protocol
Testsuite: autopkgtest-pkg-go

Package: golang-github-centrifugal-protocol-dev
Architecture: all
Depends: ${misc:Depends},
         golang-gogoprotobuf-dev
Description: Centrifuge client-server protocol definitions
 This package contains the Centrifuge client protocol definitions.
 .
 More documentation can be found on go.dev
 (https://pkg.go.dev/github.com/centrifugal/protocol).
